builddir = /build
pkgbuild_sha256sum = 8d1092ecd43b749b713dbb20aa08633a426e6261bf88e5488d388d3265b68341
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
